package Common.Visual.Tables;
import java.awt.*;
public class EditorCell extends StyledCellLabel {
    public EditorCell() {
        setCursor(Cursor.getPredefinedCursor(Cursor.HAND_CURSOR));
    }
}
